.post-info .published {
        padding-right: 1em;
}

.post-info .category {
        padding-right: 1em;
}

.post-info .taglist {
        padding-right: 1em;
}

.entry-content .panel-body {
        padding-left: 0px;
}

img.align-left {
        padding-right: 0.5em;
}

img.align-center {
        margin-top: 1.5em;
        margin-bottom: 1.5em;
}

ol.simple-footnotes {
        padding-top: 7em;
}

.list-group-item {
        padding-top: 0px;
        padding-bottom: 0.25em;
}

span.kbd {
        padding-left: 0.3em;
        padding-right: 0.3em;
        font-weight: bold;
        white-space: nowrap;
        color: #ffffff;
        background-color: #c0c0c0;
        border-style: solid;
        border-width: 1px;
        border-radius: .25em;
        border-color: #95a5a6;
}

span.app {
        font-family: "Courrier New", Courier, monospace;
        /* font-size: 0.9em; */
        padding-left: 0.2em;
        padding-right: 0.2em;
        white-space: nowrap;
}

span.lang {
        font-family: "Courrier New", Courier, monospace;
        /* font-size: 0.9em; */
        padding-left: 0.2em;
        padding-right: 0.2em;
        white-space: nowrap;
}

span.os {
        font-style: italic;
}

span.path {
        font-family: "Courrier New", Courier, monospace;
        font-size: 0.9em;
        padding-left: 0.3em;
        padding-right: 0.3em;
        white-space: nowrap;
        background-color: #f0f0f0;
}

.navbar-brand {
        font-size: 36px;
        padding-top: 20px;
        line-height: 36px;
}

.navbar {
        min-height: 80px;
}

.navbar-nav>li>a {
        padding-top: 24px;
        font-size: 20px;
        line-height: 36px;
}

.docutils.literal {
        font-size: 0.9em;
}

/* To make text black in the code block. */
/* For an unknown reason, the text is grey in the code block by default. */
/* This does not give a good contrast with the already grey background */
.highlight pre {
        color: #000000;
}





/*
 * Responsive design style sheet for pelican YouTube integration.
 * Makes the video as wide as possible, keeping a specified aspect ratio
 * of the video (e.g. 4:3, 16:9, etc. for width vs height).  The video
 * will resize and shrink as you resize the browser window.  Enjoy!
 *
 * Integrate these definitions into your project style sheet, and use as
 *
 * <div class="youtube youtube-16x9">
 *     <iframe src="https://www.youtube.com/embed/VIDEO_ID" allowfullscreen seamless frameborder="0"></iframe>
 * </div>
 *
 * (c) 2015 Peter Bittner <django@bittner.it>, license: MIT
 */

.youtube-4x3 {
	padding-bottom: 75%;  /* inverse of 4:3 aspect ratio */
}
.youtube-16x9 {
	padding-bottom: 56.25%;  /* inverse of 16:9 aspect ratio */
}
.youtube-4x3,
.youtube-16x9 {
	position: relative;
	height: 0;
	overflow: hidden;
}
.youtube-4x3 iframe,
.youtube-16x9 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	border: 0;
}

